Categories:
  - System
License: GPL-3.0-or-later
AuthorName: Antonios Hazim
SourceCode: https://github.com/NeoApplications/Neo-Store
IssueTracker: https://github.com/NeoApplications/Neo-Store/issues
Translation: https://hosted.weblate.org/engage/neo-store/
Changelog: https://github.com/NeoApplications/Neo-Store/releases

AutoName: Neo Store

RepoType: git
Repo: https://github.com/NeoApplications/Neo-Store.git

Builds:
  - versionName: 0.9.0
    versionCode: 909
    commit: 0f7b56d27856c28eae816f9a683feb87070d151d
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.1
    versionCode: 911
    commit: ee4e07ae8bb22d6d983ca945e670915c6e2227c1
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.2
    versionCode: 912
    commit: 74620111deec053691ba3e1daa4aff92d66bf889
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.3
    versionCode: 913
    commit: 5cb84ba32bd8ae626eaf6374dd2136c7f0a2fb8d
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.4
    versionCode: 914
    commit: c8e89883f93c5a57426733c39a558c298c1cc8cd
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.5
    versionCode: 915
    commit: 534d65d63cb54177e2d5244fedc235bf6babc073
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.6
    versionCode: 916
    commit: 401f533d7b808ee96ea165da564817bb58c5ca78
    sudo:
      - apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.9.7
    versionCode: 917
    commit: d0c8d0fcfaf06e39f601f4ee24d7d68366776ede
    gradle:
      - yes

  - versionName: 0.9.8
    versionCode: 918
    commit: a6dc08533b6af8d12999106e27478a4968e03d7a
    gradle:
      - yes

AutoUpdateMode: Version
UpdateCheckMode: Tags ^[\d.]+$
CurrentVersion: 0.9.8
CurrentVersionCode: 918
